:root {
  --min-vw: 320;
  --min-vw-lg: 1280;
  --min-vw-md: 430;
  --max-vw: 1920;

  /* convert to px */
  --min-vw-px: calc(var(--min-vw) * 1px);
  --min-vw-lg-px: calc(var(--min-vw-lg) * 1px);
  --min-vw-md-px: calc(var(--min-md-lg) * 1px);
  --max-vw-px: calc(var(--max-vw) * 1px);

  /* font sizes at --max-vw */
	
  --text-display-1: 400;
  --text-display-1-lg: 360;
  --text-display-1-md: 338.4;
  --text-display-1-xs: 324.9;

  --text-display-1-min: calc(var(--text-display-1) * 0.676);
  --text-display-1-lg-min: var(--text-display-1-lg);
  --text-display-1-md-min: var(--text-display-1-md);
  --text-display-1-xs-min: var(--text-display-1-xs);

  --text-display-2: 150;
  --text-display-2-lg: 135;
  --text-display-2-md: 126.9;
  --text-display-2-xs: 121.8;

  --text-display-2-min: calc(var(--text-display-2) * 0.676);
  --text-display-2-lg-min: var(--text-display-2-lg);
  --text-display-2-md-min: var(--text-display-2-md);
  --text-display-2-xs-min: var(--text-display-2-xs);
	
  --text-display-3: 90;
  --text-display-3-lg: 81;
  --text-display-3-md: 76.1;
  --text-display-3-xs: 73.1;

  --text-display-3-min: calc(var(--text-display-3) * 0.676);
  --text-display-3-lg-min: var(--text-display-3-lg);
  --text-display-3-md-min: var(--text-display-3-md);
  --text-display-3-xs-min: var(--text-display-3-xs);

  --text-h1: 44;
  --text-h1-lg: 36.9;
  --text-h1-md: 37.2;
  --text-h1-xs: 35.7;

  --text-h1-min: calc(var(--text-h1) * 0.676);
  --text-h1-lg-min: var(--text-h1-lg);
  --text-h1-md-min: var(--text-h1-md);
  --text-h1-xs-min: var(--text-h1-xs);
	
    --text-h2: 40;
    --text-h2-lg: 36;
    --text-h2-md: 33.8;
    --text-h2-xs: 32.5; 
  
  --text-h2-min: calc(var(--text-h2) * 0.676);
  --text-h2-lg-min: var(--text-h2-lg);
  --text-h2-md-min: var(--text-h2-md);
  --text-h2-xs-min: var(--text-h2-xs);
	
  --text-h3: 36;
  --text-h3-lg: 32.4;
  --text-h3-md: 30.5;
  --text-h3-xs: 29.2;

  --text-h3-min: calc(var(--text-h3) * 0.676);
  --text-h3-lg-min: var(--text-h3-lg);
  --text-h3-md-min: var(--text-h3-md);
  --text-h3-xs-min: var(--text-h3-xs);

  --text-h4: 28;
  --text-h4-lg: 25.2;
  --text-h4-md: 23.7;
  --text-h4-xs: 22.7;

  --text-h4-min: calc(var(--text-h4) * 0.676);
  --text-h4-lg-min: var(--text-h4-lg);
  --text-h4-md-min: var(--text-h4-md);
  --text-h4-xs-min: var(--text-h4-xs);

  --text-h5: 24;
  --text-h5-lg: 21.6;
  --text-h5-md: 20.3;
  --text-h5-xs: 19.5;

  --text-h5-min: calc(var(--text-h5) * 0.676);
  --text-h5-lg-min: var(--text-h5-lg);
  --text-h5-md-min: var(--text-h5-md);
  --text-h5-xs-min: var(--text-h5-xs);

  --text-h6: 20;
  --text-h6-lg: 18;
  --text-h6-md: 16.9;
  --text-h6-xs: 16.2;

  --text-h6-min: calc(var(--text-h6) * 0.676);
  --text-h6-lg-min: var(--text-h6-lg);
  --text-h6-md-min: var(--text-h6-md);
  --text-h6-xs-min: var(--text-h6-xs);
	
  --text-nav: 16;
  --text-nav-lg: 14.4;
  --text-nav-md: 13.5;
  --text-nav-xs: 13;

  --text-nav-min: calc(var(--text-nav) * 0.676);
  --text-nav-lg-min: var(--text-nav-lg);
  --text-nav-md-min: var(--text-nav-md);
  --text-nav-xs-min: var(--text-nav-xs);

  --text-button: 16;
  --text-button-lg: 14.4;
  --text-button-md: 13.5;
  --text-button-xs: 13;

  --text-button-min: calc(var(--text-button) * 0.676);
  --text-button-lg-min: var(--text-button-lg);
  --text-button-md-min: var(--text-button-md);
  --text-button-xs-min: var(--text-button-xs);

  --text-button-big: 100;
  --text-button-big-lg: 90;
  --text-button-big-md: 84.6;
  --text-button-big-xs: 81.2;

  --text-button-big-min: calc(var(--text-button-big) * 0.676);
  --text-button-big-lg-min: var(--text-button-big-lg);
  --text-button-big-md-min: var(--text-button-big-md);
  --text-button-big-xs-min: var(--text-button-big-xs);

  --text-body-lg: 18;
  --text-body-lg-lg: 16.2;
  --text-body-lg-md: 15.2;
  --text-body-lg-xs: 14.6;

  --text-body-lg-min: calc(var(--text-body-lg) * 0.676);
  --text-body-lg-lg-min: var(--text-body-lg-lg);
  --text-body-lg-md-min: var(--text-body-lg-md);
  --text-body-lg-xs-min: var(--text-body-lg-xs);

  --text-body-md: 16;
  --text-body-md-lg: 14.4;
  --text-body-md-md: 13.5;
  --text-body-md-xs: 13;

  --text-body-md-min: calc(var(--text-body-md) * 0.676);
  --text-body-md-lg-min: var(--text-body-md-lg);
  --text-body-md-md-min: var(--text-body-md-md);
  --text-body-md-xs-min: var(--text-body-md-xs);

  --text-body-sm: 14;
  --text-body-sm-lg: 12.6;
  --text-body-sm-md: 11.8;
  --text-body-sm-xs: 11.3;

  --text-body-sm-min: calc(var(--text-body-sm) * 0.676);
  --text-body-sm-lg-min: var(--text-body-sm-lg);
  --text-body-sm-md-min: var(--text-body-sm-md);
  --text-body-sm-xs-min: var(--text-body-sm-xs);

  --text-caption: 14;
  --text-caption-lg: 12.6;
  --text-caption-md: 11.8;
  --text-caption-xs: 11.4;

  --text-caption-min: calc(var(--text-caption) * 0.676);
  --text-caption-lg-min: var(--text-caption-lg);
  --text-caption-md-min: var(--text-caption-md);
  --text-caption-xs-min: var(--text-caption-xs);
}

.display1, .post_item_404 .post_content h1.page_title{
  --max-fs: var(--text-display-1);
  --min-fs: var(--text-display-1-min);
  line-height: normal;
	font-weight: 500;
  --slope: calc((var(--max-fs) - var(--min-fs)) / (var(--max-vw) - var(--min-vw)));
  --min-fs-px: calc(var(--min-fs) * 1px);
  --max-fs-px: calc(var(--max-fs) * 1px);
  --fs-px: calc(var(--slope) * (100vw - var(--min-vw-px)) + var(--min-fs-px));
  font-size: clamp(var(--min-fs-px), var(--fs-px), var(--max-fs-px));

  @media screen and (min-width: 320px) {
    --min-vw: 320;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 429;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-display-1-md-min);
    --min-fs: var(--text-display-1-xs-min);
  }
  @media screen and (min-width: 430px) {
    --min-vw: 430;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 1279;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-display-1-lg-min);
    --min-fs: var(--text-display-1-md-min);
  }
  @media screen and (min-width: 1280px) {
    --min-vw: 1280;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 1920;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-display-1);
    --min-fs: var(--text-display-1-lg-min);
  }
}
.display2{
  --max-fs: var(--text-display-2);
  --min-fs: var(--text-display-2-min);
  line-height: normal;
	font-weight: 500;
  --slope: calc((var(--max-fs) - var(--min-fs)) / (var(--max-vw) - var(--min-vw)));
  --min-fs-px: calc(var(--min-fs) * 1px);
  --max-fs-px: calc(var(--max-fs) * 1px);
  --fs-px: calc(var(--slope) * (100vw - var(--min-vw-px)) + var(--min-fs-px));
  font-size: clamp(var(--min-fs-px), var(--fs-px), var(--max-fs-px));

  @media screen and (min-width: 320px) {
    --min-vw: 320;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 429;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-display-2-md-min);
    --min-fs: var(--text-display-2-xs-min);
  }
  @media screen and (min-width: 430px) {
    --min-vw: 430;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 1279;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-display-2-lg-min);
    --min-fs: var(--text-display-2-md-min);
  }
  @media screen and (min-width: 1280px) {
    --min-vw: 1280;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 1920;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-display-2);
    --min-fs: var(--text-display-2-lg-min);
  }
}
.display3, #home-banner .sc_item_title_text {
  --max-fs: var(--text-display-3);
  --min-fs: var(--text-display-3-min);
  line-height: normal;
	font-weight: 400;
  --slope: calc((var(--max-fs) - var(--min-fs)) / (var(--max-vw) - var(--min-vw)));
  --min-fs-px: calc(var(--min-fs) * 1px);
  --max-fs-px: calc(var(--max-fs) * 1px);
  --fs-px: calc(var(--slope) * (100vw - var(--min-vw-px)) + var(--min-fs-px));
  font-size: clamp(var(--min-fs-px), var(--fs-px), var(--max-fs-px));

  @media screen and (min-width: 320px) {
    --min-vw: 320;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 429;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-display-3-md-min);
    --min-fs: var(--text-display-3-xs-min);
  }
  @media screen and (min-width: 430px) {
    --min-vw: 430;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 1279;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-display-3-lg-min);
    --min-fs: var(--text-display-3-md-min);
  }
  @media screen and (min-width: 1280px) {
    --min-vw: 1280;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 1920;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-display-3);
    --min-fs: var(--text-display-3-lg-min);
  }
}
.heading1, div[data-id="b7628ff"] h1.sc_layouts_title_caption {
  --max-fs: var(--text-h1);
  --min-fs: var(--text-h1-min);
  line-height:  normal;
	font-weight:500;
	color:#333933;
  --slope: calc(
    (var(--max-fs) - var(--min-fs)) / (var(--max-vw) - var(--min-vw))
  );

  --min-fs-px: calc(var(--min-fs) * 1px);
  --max-fs-px: calc(var(--max-fs) * 1px);
  --fs-px: calc(var(--slope) * (100vw - var(--min-vw-px)) + var(--min-fs-px));

  font-size: clamp(var(--min-fs-px), var(--fs-px), var(--max-fs-px));

  @media screen and (min-width: 320px) {
    --min-vw: 320;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 429;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-h1-md-min);
    --min-fs: var(--text-h1-xs-min);
  }
  @media screen and (min-width: 430px) {
    --min-vw: 430;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 1279;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-h1-lg-min);
    --min-fs: var(--text-h1-md-min);
  }
  @media screen and (min-width: 1280px) {
    --min-vw: 1280;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 1920;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-h1);
    --min-fs: var(--text-h1-lg-min);
  }
}
.heading2, .heading2 .sc_item_title_text, #approach-slider .slider-text .approach-header, #approach-slider .slider-text span.heading2,
.post_item_404 .post_content .page_info h2.page_subtitle,
.our-approach-title h2 span{
    --max-fs: var(--text-h2);
    --min-fs: var(--text-h2-min);
    line-height: normal;
	font-weight: 500;color:#333933;
	text-transform:none;
	  --slope: calc(
      (var(--max-fs) - var(--min-fs)) / (var(--max-vw) - var(--min-vw))
    );

    --min-fs-px: calc(var(--min-fs) * 1px);
    --max-fs-px: calc(var(--max-fs) * 1px);
    --fs-px: calc(var(--slope) * (100vw - var(--min-vw-px)) + var(--min-fs-px));

    font-size: clamp(var(--min-fs-px), var(--fs-px), var(--max-fs-px));
	@media screen and (min-width: 320px) {
      --min-vw: 320;
      --min-vw-px: calc(var(--min-vw) * 1px);
      --max-vw: 429;
      --max-vw-px: calc(var(--max-vw) * 1px);
      --max-fs: var(--text-h2-md-min);
      --min-fs: var(--text-h2-xs-min);
    }
    @media screen and (min-width: 430px) {
      --min-vw: 430;
      --min-vw-px: calc(var(--min-vw) * 1px);
      --max-vw: 1279;
      --max-vw-px: calc(var(--max-vw) * 1px);
      --max-fs: var(--text-h2-lg-min);
      --min-fs: var(--text-h2-md-min);
    }
    @media screen and (min-width: 1280px) {
      --min-vw: 1280;
      --min-vw-px: calc(var(--min-vw) * 1px);
      --max-vw: 1920;
      --max-vw-px: calc(var(--max-vw) * 1px);
      --max-fs: var(--text-h2);
      --min-fs: var(--text-h2-lg-min);
    }
  }
.heading3,  .heading3 h3,
article.post_item_single.post_item_404.post_item_none_search h3{
  --max-fs: var(--text-h3);
  --min-fs: var(--text-h3-min);
  line-height: normal;
	font-weight: 600;color:#333933;
  --slope: calc(
    (var(--max-fs) - var(--min-fs)) / (var(--max-vw) - var(--min-vw))
  );

  --min-fs-px: calc(var(--min-fs) * 1px);
  --max-fs-px: calc(var(--max-fs) * 1px);
  --fs-px: calc(var(--slope) * (100vw - var(--min-vw-px)) + var(--min-fs-px));

  font-size: clamp(var(--min-fs-px), var(--fs-px), var(--max-fs-px));

  @media screen and (min-width: 320px) {
    --min-vw: 320;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 429;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-h3-md-min);
    --min-fs: var(--text-h3-xs-min);
  }
  @media screen and (min-width: 430px) {
    --min-vw: 430;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 1279;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-h3-lg-min);
    --min-fs: var(--text-h3-md-min);
  }
  @media screen and (min-width: 1280px) {
    --min-vw: 1280;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 1920;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-h3);
    --min-fs: var(--text-h3-lg-min);
  }
}

.heading4,.heading4 .sc_portfolio_item_content .post_title a,
.posts_container.excerpt_wrap.excerpt_1.inited_open_full_post article .post_title.entry-title a,
.content section.related_wrap.related_position_below_content.related_style_classic h3{
  --max-fs: var(--text-h4);
  --min-fs: var(--text-h4-min);
  line-height: normal;
	font-weight: 500;color:#333933;
  --slope: calc(
    (var(--max-fs) - var(--min-fs)) / (var(--max-vw) - var(--min-vw))
  );

  --min-fs-px: calc(var(--min-fs) * 1px);
  --max-fs-px: calc(var(--max-fs) * 1px);
  --fs-px: calc(var(--slope) * (100vw - var(--min-vw-px)) + var(--min-fs-px));

  font-size: clamp(var(--min-fs-px), var(--fs-px), var(--max-fs-px));

  @media screen and (min-width: 320px) {
    --min-vw: 320;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 429;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-h4-md-min);
    --min-fs: var(--text-h4-xs-min);
  }

  @media screen and (min-width: 430px) {
    --min-vw: 430;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 1279;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-h4-lg-min);
    --min-fs: var(--text-h4-md-min);
  }

  @media screen and (min-width: 1280px) {
    --min-vw: 1280;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 1920;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-h4);
    --min-fs: var(--text-h4-lg-min);
  }
}

.heading5, .heading5 h5, .wp-block-heading.heading5,
.shared-experiences .shared-experiences-testimonials h4,
.content section.related_wrap.related_position_below_content.related_style_classic div.column-1_2 h6 a,
h5.wp-block-heading, .corporate-services span.sc_services_item_number,
.appointment-skills div.sc_skills_item_title,
.home-three-col-blogger h6.sc_blogger_item_title.entry-title a{
  --max-fs: var(--text-h5);
  --min-fs: var(--text-h5-min);
  line-height: normal;
	font-weight: 500;color:#333933;
  --slope: calc(
    (var(--max-fs) - var(--min-fs)) / (var(--max-vw) - var(--min-vw))
  );

  --min-fs-px: calc(var(--min-fs) * 1px);
  --max-fs-px: calc(var(--max-fs) * 1px);
  --fs-px: calc(var(--slope) * (100vw - var(--min-vw-px)) + var(--min-fs-px));

  font-size: clamp(var(--min-fs-px), var(--fs-px), var(--max-fs-px));

  @media screen and (min-width: 320px) {
    --min-vw: 320;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 429;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-h5-md-min);
    --min-fs: var(--text-h5-xs-min);
  }

  @media screen and (min-width: 430px) {
    --min-vw: 430;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 1279;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-h5-lg-min);
    --min-fs: var(--text-h5-md-min);
  }

  @media screen and (min-width: 1280px) {
    --min-vw: 1280;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 1920;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-h5);
    --min-fs: var(--text-h5-lg-min);
  }
}
.heading6, .heading6 h6,
.heading6 h4.sc_icons_item_title,.heading4 .sc_portfolio_item_content .post_title span,.heading6 span.elementor-title,
.sidebar.widget_area.right.sidebar_below.sidebar_default.scheme_light .sidebar_inner aside.widget.widget_search h5,
.sidebar.widget_area.right.sidebar_below.sidebar_default.scheme_light .sidebar_inner aside.widget.widget_categories h5,
.sidebar.widget_area.right.sidebar_below.sidebar_default.scheme_light .sidebar_inner aside.widget.widget_recent_posts h5,
.sidebar.widget_area.right.sidebar_below.sidebar_default.scheme_light .sidebar_inner aside.widget.widget_tag_cloud h5,
.content article.post_item_single.post.type-post div.post_footer.post_footer_single.entry-footer .nav-links-single .nav-links .nav-previous a h6,
.content article.post_item_single.post.type-post div.post_footer.post_footer_single.entry-footer .nav-links-single .nav-links .nav-next a h6,
.privacy-policy-terms-of-use-text-editor h5,
div.elementor-element.elementor-element-9e14a2f.faqs-toggle.sc_fly_static.elementor-widget.elementor-widget-toggle.trx_addons_parallax_layers_inited.trx_addons_parallax_blocks_inited h5 a,
h5.wp-block-heading, .corporate-services h6.sc_services_item_title a,
aside.widget.wpforms-widget #wpforms-66921 form .wpforms-head-container .wpforms-title,
aside.widget.widget_contacts h5.widget_title,
.collabs-and-partnerships-testimonials h4.sc_testimonials_item_author_title,
.join-our-team-sec .join-our-team-form-col div.elementor-widget-heading h6{
  --max-fs: var(--text-h6);
  --min-fs: var(--text-h6-min);
  line-height: normal;
	font-weight: 500;color:#333933;
  --slope: calc(
    (var(--max-fs) - var(--min-fs)) / (var(--max-vw) - var(--min-vw))
  );

  --min-fs-px: calc(var(--min-fs) * 1px);
  --max-fs-px: calc(var(--max-fs) * 1px);
  --fs-px: calc(var(--slope) * (100vw - var(--min-vw-px)) + var(--min-fs-px));

  font-size: clamp(var(--min-fs-px), var(--fs-px), var(--max-fs-px));

  @media screen and (min-width: 320px) {
    --min-vw: 320;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 429;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-h6-md-min);
    --min-fs: var(--text-h6-xs-min);
  }

  @media screen and (min-width: 430px) {
    --min-vw: 430;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 1279;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-h6-lg-min);
    --min-fs: var(--text-h6-md-min);
  }

  @media screen and (min-width: 1280px) {
    --min-vw: 1280;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 1920;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-h6);
    --min-fs: var(--text-h6-lg-min);
  }
}
.nav-text, #home-banner span.sc_button_text, .nav-text span.sc_button_text,.nav-text nav.sc_layouts_menu ul li a{
  --max-fs: var(--text-nav);
  --min-fs: var(--text-nav-min);
  line-height: normal;
	font-weight: 500;
  --slope: calc(
    (var(--max-fs) - var(--min-fs)) / (var(--max-vw) - var(--min-vw))
  );

  --min-fs-px: calc(var(--min-fs) * 1px);
  --max-fs-px: calc(var(--max-fs) * 1px);
  --fs-px: calc(var(--slope) * (100vw - var(--min-vw-px)) + var(--min-fs-px));

  font-size: clamp(var(--min-fs-px), var(--fs-px), var(--max-fs-px));

  @media screen and (min-width: 320px) {
    --min-vw: 320;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 429;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-nav-md-min);
    --min-fs: var(--text-nav-xs-min);
  }

  @media screen and (min-width: 430px) {
    --min-vw: 430;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 1279;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-nav-lg-min);
    --min-fs: var(--text-nav-md-min);
  }

  @media screen and (min-width: 1280px) {
    --min-vw: 1280;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 1920;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-nav);
    --min-fs: var(--text-nav-lg-min);
  }
}
.button-text, .post_item_404 .post_content .page_info a.go_home.theme_button, .button-text .sc_button_title,
div.get-in-touch-form-col .get-in-touch-form div.wpforms-submit-container button,
.join-our-team-sec .job-application-form div.wpforms-submit-container button,
aside.widget.wpforms-widget #wpforms-66921 div.wpforms-submit-container button{
  --max-fs: var(--text-button);
  --min-fs: var(--text-button-min);
/* 	line-height: normal; */
	font-weight: 500;
  --slope: calc(
    (var(--max-fs) - var(--min-fs)) / (var(--max-vw) - var(--min-vw))
  );

  --min-fs-px: calc(var(--min-fs) * 1px);
  --max-fs-px: calc(var(--max-fs) * 1px);
  --fs-px: calc(var(--slope) * (100vw - var(--min-vw-px)) + var(--min-fs-px));

  font-size: clamp(var(--min-fs-px), var(--fs-px), var(--max-fs-px));

  @media screen and (min-width: 320px) {
    --min-vw: 320;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 429;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-button-md-min);
    --min-fs: var(--text-button-xs-min);
  }

  @media screen and (min-width: 430px) {
    --min-vw: 430;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 1279;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-button-lg-min);
    --min-fs: var(--text-button-md-min);
  }

  @media screen and (min-width: 1280px) {
    --min-vw: 1280;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 1920;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-button);
    --min-fs: var(--text-button-lg-min);
  }
}


.button-lg,
aside.widget.wpforms-widget #wpforms-66921 div.wpforms-submit-container,
div.connect-with-us-form #wpforms-66883 div.wpforms-submit-container,
div[data-id="4df24583"] .book-appointment-form-style-two #wpforms-66945 div.wpforms-submit-container,
.get-in-touch-form-style-two-sec .get-in-touch-form-col .get-in-touch-form-style-two div.wpforms-submit-container{
  --max-fs: var(--text-button-big);
  --min-fs: var(--text-button-big-min);
  line-height: 150%;
  --slope: calc(
    (var(--max-fs) - var(--min-fs)) / (var(--max-vw) - var(--min-vw))
  );

  --min-fs-px: calc(var(--min-fs) * 1px);
  --max-fs-px: calc(var(--max-fs) * 1px);
  --fs-px: calc(var(--slope) * (100vw - var(--min-vw-px)) + var(--min-fs-px));

  font-size: clamp(var(--min-fs-px), var(--fs-px), var(--max-fs-px));

  @media screen and (min-width: 320px) {
    --min-vw: 320;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 429;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-button-big-md-min);
    --min-fs: var(--text-button-big-xs-min);
  }

  @media screen and (min-width: 430px) {
    --min-vw: 430;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 1279;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-button-big-lg-min);
    --min-fs: var(--text-button-big-md-min);
  }

  @media screen and (min-width: 1280px) {
    --min-vw: 1280;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 1920;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-button-big);
    --min-fs: var(--text-button-big-lg-min);
  }
}

.body-lg, .body-lg p,
#home-banner .sc_item_descr p, .body-lg .sc_item_descr p,#approach-slider .slider-text span.approach-list, .body-lg .sc_testimonials_item_content p, .body-lg .sc_testimonials .sc_testimonials_item_author_title,
.posts_container.excerpt_wrap.excerpt_1.inited_open_full_post article .post_content_inner,
.sidebar.widget_area.right.sidebar_below.sidebar_default.scheme_light .sidebar_inner aside.widget.widget_categories ul li,
.sidebar.widget_area.right.sidebar_below.sidebar_default.scheme_light .sidebar_inner aside.widget.widget_categories ul li a,
.post_item_404 .post_content .page_info p.page_description,
.privacy-policy-terms-of-use-text-editor p, .privacy-policy-terms-of-use-text-editor ul li,
article.post_item_single.post_item_404.post_item_none_search p.page_description,
.collabs-and-partnerships-testimonials p{
  --max-fs: var(--text-body-lg);
  --min-fs: var(--text-body-lg-min);
  line-height: 150%;
	text-transform:none;
	font-weight: 400;color:#6D716D;
  --slope: calc(
    (var(--max-fs) - var(--min-fs)) / (var(--max-vw) - var(--min-vw))
  );

  --min-fs-px: calc(var(--min-fs) * 1px);
  --max-fs-px: calc(var(--max-fs) * 1px);
  --fs-px: calc(var(--slope) * (100vw - var(--min-vw-px)) + var(--min-fs-px));

  font-size: clamp(var(--min-fs-px), var(--fs-px), var(--max-fs-px));

  @media screen and (min-width: 320px) {
    --min-vw: 320;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 429;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-body-lg-md-min);
    --min-fs: var(--text-body-lg-xs-min);
  }

  @media screen and (min-width: 430px) {
    --min-vw: 430;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 1279;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-body-lg-lg-min);
    --min-fs: var(--text-body-lg-md-min);
  }

  @media screen and (min-width: 1280px) {
    --min-vw: 1280;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 1920;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-body-lg);
    --min-fs: var(--text-body-lg-lg-min);
  }
}

.body-md,.body-md .sc_icons .sc_icons_item_description span,
.sidebar.widget_area.right.sidebar_below.sidebar_default.scheme_light .sidebar_inner aside.widget.widget_recent_posts article .post_content h6.post_title a,
.content article.post_item_single.post.type-post div.post_footer.post_footer_single.entry-footer .nav-links-single .nav-links .nav-previous a .nav-arrow-label,
.content article.post_item_single.post.type-post div.post_footer.post_footer_single.entry-footer .nav-links-single .nav-links .nav-next a .nav-arrow-label,
div.elementor-element.elementor-element-9e14a2f.faqs-toggle.sc_fly_static.elementor-widget.elementor-widget-toggle.trx_addons_parallax_layers_inited.trx_addons_parallax_blocks_inited p,
.connect-with-us-icons div.sc_icons_item span,
.corporate-services div.sc_services_item_text p,
aside.widget.wpforms-widget #wpforms-66921 .wpforms-field-container div label,
aside.widget.wpforms-widget #wpforms-66921 .wpforms-field-container div input,
aside.widget.widget_contacts div.contacts_wrap div.contacts_info span,
aside.widget.widget_contacts div.contacts_wrap div.contacts_info a.contacts_phone,
div.connect-with-us-form #wpforms-66883 div label,
div.connect-with-us-form #wpforms-66883 div label::placeholder,
div[data-id="4df24583"] .book-appointment-form-style-two #wpforms-form-66945 .wpforms-field-container div label,
div.get-in-touch-form-col .book-appointment-form-style-two #wpforms-form-66945 .wpforms-field-container div input,
div.get-in-touch-form-col .get-in-touch-form .wpforms-field-container div label,
div.get-in-touch-form-col .get-in-touch-form .wpforms-field-container div input,
div.get-in-touch-form-col .get-in-touch-form div label::placeholder,
.join-our-team-sec .job-application-form .wpforms-field-container div input::placeholder,
.join-our-team-sec .job-application-form .wpforms-field-container div select::placeholder,
.join-our-team-sec .job-application-form div label::placeholder,
.join-our-team-sec .job-application-form  .wpforms-field-container div label,
.join-our-team-sec .job-application-form  .wpforms-field-container div select,
.home-three-col-blogger div.sc_blogger_item_excerpt{
  --max-fs: var(--text-body-md);
  --min-fs: var(--text-body-md-min);
  line-height: 150%;
	font-weight: 400;color:#6D716D;
  --slope: calc(
    (var(--max-fs) - var(--min-fs)) / (var(--max-vw) - var(--min-vw))
  );

  --min-fs-px: calc(var(--min-fs) * 1px);
  --max-fs-px: calc(var(--max-fs) * 1px);
  --fs-px: calc(var(--slope) * (100vw - var(--min-vw-px)) + var(--min-fs-px));

  font-size: clamp(var(--min-fs-px), var(--fs-px), var(--max-fs-px));

  @media screen and (min-width: 320px) {
    --min-vw: 320;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 429;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-body-md-md-min);
    --min-fs: var(--text-body-md-xs-min);
  }

  @media screen and (min-width: 430px) {
    --min-vw: 430;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 1279;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-body-md-lg-min);
    --min-fs: var(--text-body-md-md-min);
  }

  @media screen and (min-width: 1280px) {
    --min-vw: 1280;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 1920;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-body-md);
    --min-fs: var(--text-body-md-lg-min);
  }
}

.body-sm, .body-sm .sc_testimonials .sc_testimonials_item_author_subtitle, 
.shared-experiences .shared-experiences-testimonials div.sc_testimonials_item_author_subtitle,
.content section.related_wrap.related_position_below_content.related_style_classic div.column-1_2 div.post_meta.post_meta_categories a,.body-sm p,
aside.widget.wpforms-widget #wpforms-66921 .wpforms-field-container div.wpforms-field.wpforms-field-payment-checkbox label.wpforms-field-label-inline,
div[data-id="4df24583"] .book-appointment-form-style-two #wpforms-66945 .wpforms-field-container div.wpforms-field.wpforms-field-payment-checkbox label.wpforms-field-label-inline,
.collabs-and-partnerships-testimonials div.sc_testimonials_item_author_data div.sc_testimonials_item_author_subtitle,
.get-in-touch-form-style-two-sec .get-in-touch-form-col .get-in-touch-form-style-two .wpforms-field-container div.wpforms-field.wpforms-field-checkbox label.wpforms-field-label-inline{
  --max-fs: var(--text-body-sm);
  --min-fs: var(--text-body-sm-min);
  line-height: 150%;
	font-weight: 400;color:#6D716D;
  --slope: calc(
    (var(--max-fs) - var(--min-fs)) / (var(--max-vw) - var(--min-vw))
  );

  --min-fs-px: calc(var(--min-fs) * 1px);
  --max-fs-px: calc(var(--max-fs) * 1px);
  --fs-px: calc(var(--slope) * (100vw - var(--min-vw-px)) + var(--min-fs-px));

  font-size: clamp(var(--min-fs-px), var(--fs-px), var(--max-fs-px));

  @media screen and (min-width: 320px) {
    --min-vw: 320;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 429;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-body-sm-md-min);
    --min-fs: var(--text-body-sm-xs-min);
  }

  @media screen and (min-width: 430px) {
    --min-vw: 430;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 1279;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-body-sm-lg-min);
    --min-fs: var(--text-body-sm-md-min);
  }

  @media screen and (min-width: 1280px) {
    --min-vw: 1280;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 1920;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-body-sm);
    --min-fs: var(--text-body-sm-lg-min);
  }
}


.caption, #home-banner .sc_item_subtitle, .caption .sc_item_subtitle, #approach-slider .slider-text span{
  --max-fs: var(--text-caption);
  --min-fs: var(--text-caption-min);
  line-height: 150%;
	font-weight: 600;
	text-transform: uppercase;
  --slope: calc(
    (var(--max-fs) - var(--min-fs)) / (var(--max-vw) - var(--min-vw))
  );

  --min-fs-px: calc(var(--min-fs) * 1px);
  --max-fs-px: calc(var(--max-fs) * 1px);
  --fs-px: calc(var(--slope) * (100vw - var(--min-vw-px)) + var(--min-fs-px));

  font-size: clamp(var(--min-fs-px), var(--fs-px), var(--max-fs-px));

  @media screen and (min-width: 320px) {
    --min-vw: 320;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 429;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-caption-md-min);
    --min-fs: var(--text-caption-xs-min);
  }
  @media screen and (min-width: 430px) {
    --min-vw: 430;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 1279;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-caption-lg-min);
    --min-fs: var(--text-caption-md-min);
  }
  @media screen and (min-width: 1280px) {
    --min-vw: 1280;
    --min-vw-px: calc(var(--min-vw) * 1px);
    --max-vw: 1920;
    --max-vw-px: calc(var(--max-vw) * 1px);
    --max-fs: var(--text-caption);
    --min-fs: var(--text-caption-lg-min);
  }
}

